Description

Dear Support,

We have received a query from one of our data users regarding the recording of maintenance/alimony payments as follows:

*_Since last being in touch, I've spotted yet another variable concerned with maintenance or alimony "fed-forward: received
maintenance or alimony" which is the variable called: b3nbensta_tfalimony

However, | can find no documentation on what it is or what it measures! Nor can | find a variable 'higher up the hierarchy' from which
it might be derived (just as Benfam3 was derived from answers to the Benfam question).

Guessing, | suspect it might mean that one or other or both of these types of payment were received by the respondent in the past
but not now - in contrast to the other two variables (discussed in our previous e-mails) where the payment is current. If this
interpretation is correct, it might be legitimate to add its numbers to those from tabulations of the previous variables (after assessing
the circumstances at a possibly earlier time).

| have produced a simple tabulation of b3nbensta_tfalimony (pl see attached); there's evidently a "mentioned” category - and also an
"inapplicable" category - which again might be taken as "none", | presume?_** *

Please could someone have a look into this & let me have some clarification that | can pass on to him?

Many thanks
Debs

History

#1 - 06/21/2016 08:40 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Victoria Nolan
- % Done changed from 0 to 10

- Private changed from Yes to No

Hi Debs,

Just to let you know we are looking into this - | have passed it on to Nick and hopefully will get a response shortly.

Best wishes, Victoria.

#2 - 06/30/2016 10:18 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Deborah Wiltshire

- % Done changed from 10 to 70

Hi Debs,

Sorry again for the delay, we have been trying to get to the bottom of what the issue is. Jon has provided the following response, if this helps?
There is a variable called w_bensta4 which has the label “types of payments: b3nbensta_tfalimony”. So this is a multi-code variable from the question
bensta which is the “other income sources” question in the benefits module. Also there is w_ff_bentype26 which has the label “fed-forward: received

maintenance or alimony”. So the first includes the b3nbensta variable label that the query refers to, but the second includes the “fed-forward” bit.

The variable is in indresp, and so is in the online documentation (but with very little information):
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/datafile/e_indresp/variable/e_ff_bentype26
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/datafile/e_indresp/variable/e_ff_bentype26

The w_ff_ variable is the fed-forward variable which indicates whether the person said they received that benefit at the previous interview. The
w_bensta4 variable is whether they report receiving it in the current interview. If they received it before but not reported it this time, the w_ff_ variable
is used to trigger missource which then reminds the participant that they had received it in the past and asks whether they are receiving it now. If they
indicate that they are, then they just go into the usual loop asking information about it, as if they had mentioned it at the start.

The “mentioned” and “inapplicable” query makes sense in the missource loop; If they had mentioned it at a previous wave and are still receiving it, it's
mentioned. If they are no longer receiving it, it's not mentioned. If they did not report receiving it at the last interviewed, it’s inapplicable.

I think it would help if the user had the option in SPSS to display variable names in the tables, rather than the labels.
Do you think this will hipe the user with their query? Let me know if there is more that we can do,

Many thanks,
Victoria.

#3 - 07/11/2016 12:12 PM - Victoria Nolan

- % Done changed from 70 to 80

Hi Debs,

Just checking if we can close this issue, or if you are still discussing it with the data user?

Thanks, Victoria.

#4 - 07/25/2016 12:53 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
